<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>JavaScript Activity - Syntax, Variables, and Simple Operations</title>
</head>
<body>
    <script src="./index.js" type="text/JavaScript">
        // alert("Hello world!");

        // console.log("Hello world");
        // console.log("Sumit");
    </script>

</body>
</html>